Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Advice on what IOS should i upgrade 4503

Hi everyone,

We have 4503 with current version Version 12.2(25)EWA10,.

As per link below  cisco says current ios is vulnerable.

http://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20090908-tcp24

They did not provide to what IOS should i upgrade this switch to?

Can one tell me whats the recommended IOS to fix the above bug?

Regards

Mahesh

1 ACCEPTED SOLUTION

Accepted Solutions
VIP Super Bronze

Advice on what IOS should i upgrade 4503

Hi Mahesh,

For Sup II+ the latest 12.2 version on CCO is:

12.2.31-SGA11

cat4500-ipbase-mz.122-31.SGA11.bin

There is also IOS 15,

cat4500-ipbase-mz.150-2.SG7.bin

but maybe bugy.  I would stay with 12.2xx for now.

for both images you need 64Mb flash and 256Mb memory.

http://software.cisco.com/download/release.html?mdfid=278299256&flowid=3489&softwareid=280805680&release=15.0.2-SG7&relind=AVAILABLE&rellifecycle=ED&reltype=latest

HTH

Reza

6 REPLIES
VIP Super Bronze

Advice on what IOS should i upgrade 4503

Hi Mahesh,

I don't see the IOS for the 4500 in the list.  It is mostly for CatOS, IOS XE and Nexus-OS.

This is from 2009.

http://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20090908-tcp24

HTH

Reza

New Member

Advice on what IOS should i upgrade 4503

Hi Reza,

Here it shows on the webpage

12.2EWA

Vulnerable; Contact your support organization per the instructions in Obtaining Fixed Software section of this advisory

Current IOS on 4500  12.2(25)EWA10,.

Regards

Mahesh

VIP Super Bronze

Advice on what IOS should i upgrade 4503

Hi Mahesh,

What type of Sup do you have in that 4503?

sh ver

&

sh module

Thanks,

Reza

New Member

Advice on what IOS should i upgrade 4503

Hi Reza,

Here is info

sh mod
Chassis Type : WS-C4503

Power consumed by backplane : 0 Watts

Mod Ports Card Type                              Model              Serial No.
---+-----+--------------------------------------+------------------+-----------
1    20  Sup II+TS 10/100/1000BaseT (RJ45), SFP WS-X4013+TS    

cisco WS-C4503 (MPC8245) processor (revision 4) with 262144K bytes of memory.

Processor board ID FOX07100491

MPC8245 CPU at 267Mhz, Supervisor II+TS

  

Regards

Mahesh

VIP Super Bronze

Advice on what IOS should i upgrade 4503

Hi Mahesh,

For Sup II+ the latest 12.2 version on CCO is:

12.2.31-SGA11

cat4500-ipbase-mz.122-31.SGA11.bin

There is also IOS 15,

cat4500-ipbase-mz.150-2.SG7.bin

but maybe bugy.  I would stay with 12.2xx for now.

for both images you need 64Mb flash and 256Mb memory.

http://software.cisco.com/download/release.html?mdfid=278299256&flowid=3489&softwareid=280805680&release=15.0.2-SG7&relind=AVAILABLE&rellifecycle=ED&reltype=latest

HTH

Reza

New Member

Advice on what IOS should i upgrade 4503

Hi Reza,

For now i will upgrade the switch  with cat4500-ipbasek9-mz.122-53.SG.bin

Regards

Mahesh

215
Views
0
Helpful
6
Replies